/* CSS Document */
/*contenu*/
.slider{ background:#f06; width:670px; margin-bottom:20px;}
.slider_top{ background:url(../images/slider_top.jpg) no-repeat; height:10px;}
.slider_bot{ background:url(../images/slider_bot.jpg) no-repeat; height:18px;}
.slider_mid { padding:10px 0 0}
.slider_mid h3{ font-size:20px;color:#fff; text-align:center; font-weight:bold;padding-bottom:10px;}
.slider_mid h2{ font-size:20px;color:#fff; text-align:center; font-weight:bold;padding-bottom:0!important;}
.slider_mid p{ text-align:center;color:#fff; font-weight:bold}
.txt img{ border:3px solid #e8e8e8; /*max-width: 153px;*/ margin:0 5px;}
.desc_land{padding:10px;border:1px solid #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.desc_land:hover{ background-color:#EEF0F9; border:1px solid #29397B;}
.desc_land p{ padding-bottom:0;}
.txt a{color:#29397B;}
.txt a:hover{color:#f06;}
.txt li{ background-image:url(../images/puce_petit.jpg); background-repeat:no-repeat; background-position:left top; padding-top:0px; /*width:670px;*/ padding-left:27px;}
.txt{padding-bottom:10px;}
/*.desc_land:hover p, .desc_land:hover a{color:#FFFFFF}*/
.fltright{ float:right; margin-left:20px;}
.fltleft{ float:left; margin-right:20px;}
.galleryview { margin-left:40px!important;}
.jcarousel-skin-tango .jcarousel-item{ background: url(../images/slider/bg_mini.png) no-repeat top;width:138px!important;height:208px!important;}
.jcarousel-skin-tango .jcarousel-item:hover{ background-position:bottom;}
.jcarousel-skin-tango .jcarousel-item a{ display:block; padding:5px 13px 5px 5px!important; text-align:center;color:#29397B; font-size:14px;height:190px;}
.jcarousel-skin-tango .jcarousel-item a:hover{color:#f06;}
.antenne{ background: url(../images/slider/bg_mini.png) no-repeat top;width:138px!important;height:208px!important;}
.antenne:hover{ background-position:bottom;}
.antenne a{ display:block; padding:5px 13px 5px 5px!important; text-align:center;color:#29397B; font-size:14px;height:190px;}
.antenne a:hover{color:#f06;}
.img_mini{ display:block; width:120px; height:124px; overflow:hidden; margin-bottom:10px;}
.img_mini img{ width:120px;}
#pointer{ z-index:100!important;}
/*popup
.popup-confirmation {
background:#FBFBFB;
border:5px solid #CCCCCC;
left:33%;
padding:20px 20px 0;
position:fixed;_position:absolute;
top:33%;
width:400px;
z-index:14000;
display:none;
}
.popup-confirmation p {
font-size:12px;
margin:0 auto 0px;
padding-bottom:10px;
color:#333;
}
#close, #close2{
	position: absolute;
    right: 10px;
    top: 10px;
	background:url(../images/close.gif) no-repeat 0 0;
	width:20px;
	height:20px;
	font-size:1px;
	line-height:1px;
	opacity:0.5!important;filter: alpha(opacity=50)!important ;
	}
#close:hover{
	opacity:1!important;filter: alpha(opacity=100)!important ;
}
.filtre {
background:#000000 none repeat scroll 0 0;_background:none;
height:100%;
left:0;
opacity:0.5;
filter: alpha(opacity:50);
position:fixed;_position:absolute;
top:0;
width:100%;
z-index:13000;
display:none;
}
*/
